/* 
#mainnav ul li ul {
	width: 200px;
	border-radius: 10px;
	padding: 10px;
}

#mainnav li>.sub-menu>li:last-child {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-bottom: 5px;
}

#mainnav li>.sub-menu>li>a {
	text-align: left;
} */

/* @media (min-width: 1024px) {
	.top-separator:before {
		width: 155px;
		background: #ddd;
		left: 10px;
		top: 7px;
	}
} */

.entry-footer {
	display: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
}

.entry-page p, .entry-post p, .entry-page p, .entry-post li {
	font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.5em;
    letter-spacing: 0.02em;
    word-spacing: 0.1em;
}

.site-header.float-header {
	background-color: #7ab92e;
    background: linear-gradient(#afdc57, #7ab92e);
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.food-notify-sticky-header #mainnav ul li a {
	color: #000;
	opacity: .75;
}

.food-notify-sticky-header #mainnav ul li a:hover {
	color: #000;
	opacity:1;
}

#fn_product_carousel .carousel-inner {
	margin:0 auto;
}

.fn_product_carousel .product-cta {
	margin-top: none;
	border:0;
}

.fn_product_carousel .product-cta:hover {
	transform: scale(1.05);
}

.fn_product_carousel .title-description {
	text-shadow: 0px 0px 20px rgba(0,0,0,0.33);
    letter-spacing: 0.1em;
	font-weight: 300;
}

/* .fn_product_carousel .title-description strong {
	color: #afdc57;
} */

.fn_product_carousel .title-description p:nth-child(2) {
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.33);
}

@media (min-width: 992px) {
	.fn_product_carousel .title-description p:nth-child(2) {
		font-size: 2rem;
		line-height: 1.2em;
		letter-spacing: 0.1em;
	}
}

.fn-featured-image .title {
	font-size: 6rem !important;
    line-height: 1.1em !important;
    font-weight: 300;
	letter-spacing: .03em;
	text-shadow: 0px 0px 20px rgba(0,0,0,0.35);
	margin: 0;
}

.fn-featured-image .title strong {
	text-transform: uppercase;
}

.fn-featured-image .subtitle {
	font-size: 2rem !important;
    line-height: 1.2em;
    letter-spacing: 0.1em;
	font-weight: 300;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.33);
}

@media (max-width: 768px) {
	.fn-featured-image .title {
		font-size: 4rem !important;
	}
	.fn-featured-image .subtitle {
		font-size: 1.7rem !important;
	}
}

@media (max-width: 480px) {
	.fn-featured-image .title {
		font-size: 3rem !important;
	}
	.fn-featured-image .subtitle {
		font-size: 1.7rem !important;
	}
}


.price-compare-block {
	margin-bottom: 50px;
}

.price-compare-block .package-item .inner {
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.price-compare-block .package-item .inner:hover {
	opacity: 0.5;
}

.price-compare-block .package-item .icon {
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}

.price-compare-block .package-item .title {
    font-weight: 500 !important;
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-transform: uppercase;
    font-size: 1.1rem;
    color: #000;
    letter-spacing: 0.05em;
}

.price-compare-block .package-item .package-content-modal .title {
	position: inherit;
    bottom: none;
	height: auto;
}

.price-compare-block .package-filter-list ul li {
	color: #999;
    margin: 0 10px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
	font-weight: normal;
}

.price-compare-block .package-filter-list .pckg-f-list li {
	font-size: 14px;
	margin: 0 10px;
	font-weight: 500;
}

.package-filter-list {
    margin-top:30px;
	display: none;
}

.entry-post p.foodnotify-section-title,
.first-static-block p:first-child, .foodnotify-section-title {
    font-size: 3.5rem;
    line-height: 1.2em;
    font-weight: 300 !important;
    margin-bottom: 20px;
}

.first-static-block p:first-child {
	line-height: 1.3em;
}

.entry-post p.foodnotify-section-subtitle,
.foodnotify-section-subtitle {
	font-size: 1.8rem !important;
    margin-bottom: 30px !important;
	line-height: 1.3em;
}

.first-static-block p:nth-child(2) {
	font-size: 1.7rem !important;
    margin-bottom: 80px !important;
	line-height: 1.3em;
}


.second-static-block .main-subtitle p {
	font-size: inherit;
	line-height: inherit;
}

.second-static-block .fn-products {
	margin-top: 50px;
}

.second-static-block .more-info {
	margin-top: 15px;
}

.second-pricing-block {
	margin: 0;
}

.second-pricing-block .main-subtitle {
	letter-spacing: normal;
}

.second-pricing-block table tr td div {
	border-bottom: 0;
}

.second-pricing-block .rabat-word {
	font-weight: normal;
    font-size: 1.4rem;
}

.pricing-second-panel .subtitle {
	font-size: 1.5rem;
}

.third-static-block .carousel-indicators li {
	margin: 0 10px;
	letter-spacing: 0.1em;
}

.fourth-static-block .items .description {
    font-size: 1.6rem;
}

.fifth-static-block .title {
	font-size: 3.5rem;
}

.pricing-first-panel {
	margin: 0 auto 30px;
}

.pricing-first-panel .title {
	font-weight: 500;
}

.pricing-first-panel .list-wrapper {
	margin-top: 2rem;
	padding: 0.5rem 3rem;
}

.pricing-first-panel .list-wrapper ul {
	padding: 1rem;
	margin-bottom: 0;
}

.pricing-first-panel .list-wrapper ul li:first-child {
	font-size: 1.5rem;
}

.pricing-first-panel .monthly-free-subscription {
	margin-top: 15px;
}

.first-pricing-block .subtitle {
	letter-spacing: normal;
}

.pricing-fp {
	margin: 30px auto 0;
}

.pricing-fp .ribbon span {
	font-size: 1.6rem;
}

.pricing-first-panel .heading {
	padding: 3rem 0rem 2rem;
}

.pricing-try-now-button {
	color:#000;
    letter-spacing: 0.1em;
}

.pricing-try-now-button:hover {
	transform: scale(1.05);
	color:#000;
}

.fn_product_carousel .carousel-indicators {
	left:0;
}

.fn_product_carousel .carousel-indicators li {
	transition: none;
	line-height: 27px;
    letter-spacing: 0.1em;
	font-weight: normal;
	margin: 0 15px;
	font-size: 14px;
}

.fn_product_carousel .carousel-indicators li:hover {
	color:#FFF;
}

.custom-footer ul li a {
	font-weight: normal;
}

.sub-menu:before {
	border-bottom-color: #F5F5F5;
}

#mainnav .sub-menu {
	background: #F5F5F5;
	margin-top: -2px;
}

#mainnav li>.sub-menu>li {
	background: #F5F5F5;
}

#mainnav li>.sub-menu:before {
	top:-7px;
}

#mainnav li>.sub-menu>li:first-child {
	padding-top: 5px;
}

.free-demo-menu-button, .free-demo-menu-button:hover {
	background: linear-gradient(#FFF, #afdc57);
    border: 0;
    border-radius: 50px;
	line-height: auto;
}

.free-demo-menu-button:hover {
	background: linear-gradient(#FFF, #EEE);
}

.actionBtn {
	font-size: 1.5rem;
    padding: 27px 22px;
    letter-spacing: 1.2px;
    line-height: 0;
    position: relative;
	background: linear-gradient(#afdc57, #7ab92e);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 31px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    margin-top: 11%;
}

.site-info {
    position: absolute;
    margin-top: 30px;
}

.has-cyan-bluish-gray-color {
	color: rgba(119,131,161,.5) !important;
	text-align: center;
    letter-spacing: 0.1em;
    font-weight: 300;
	line-height:1.3em;
}

.stories-post-box .fn-magazine-wrapper {
	border-radius: 5px;
}

.stories-post-box .fn-magazine-wrapper .img-wrap {
	border-radius: 5px 5px 0 0;
}

.stories-post-box .fn-magazine-wrapper a:hover {
    text-decoration: none !important;
}

.stories-post-box .fn-magazine-wrapper p {
    padding: 15px 20px 0;
}

.stories-post-box .fn-magazine-wrapper .title {
	padding: 0px 20px 20px 20px;
}

.fn-anchor-list-hero-template {
    background: rgba(0, 0, 0, 0.33);
	display: none;
}

.fn-anchor-list-hero-template .title {
	color: #FFF;
}